﻿<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <AssemblyName>Syroot.NintenTools.MarioKart8</AssemblyName>
        <AssemblyTitle>NintenTools.MarioKart8</AssemblyTitle>
        <Authors>Syroot</Authors>
        <Copyright>(c) Syroot, licensed under MIT</Copyright>
        <Description>.NET library and tools for loading and modifying Mario Kart 8 (Deluxe) files.</Description>
        <GenerateDocumentationFile>true</GenerateDocumentationFile>
        <PackageIconUrl>https://gitlab.com/Syroot/NintenTools.MarioKart8/raw/master/res/icon.png</PackageIconUrl>
        <PackageId>Syroot.NintenTools.MarioKart8</PackageId>
        <PackageLicenseUrl>https://gitlab.com/Syroot/NintenTools.MarioKart8/raw/master/LICENSE</PackageLicenseUrl>
        <PackageProjectUrl>https://gitlab.com/Syroot/NintenTools.MarioKart8</PackageProjectUrl>
        <PackageReleaseNotes>Improve BIN section type detection.</PackageReleaseNotes>
        <PackageTags>mk8;mk8d;mario kart 8;mario kart 8 deluxe;nintendo</PackageTags>
        <RepositoryType>git</RepositoryType>
        <RepositoryUrl>https://gitlab.com/Syroot/NintenTools.MarioKart8</RepositoryUrl>
        <TargetFrameworks>net451;netstandard1.6</TargetFrameworks>
        <Version>0.5.3</Version>
    </PropertyGroup>
    <ItemGroup>
        <PackageReference Include="Syroot.IO.BinaryData" Version="2.0.2" />
        <PackageReference Include="Syroot.Maths" Version="1.5.0" />
        <PackageReference Include="Syroot.NintenTools.Byaml" Version="2.1.0" />
    </ItemGroup>
</Project>
